JNOS 2.0 - System Requirements - Last updated on Sunday, April 22, 2007
Click here to return to the root documentation page ...
LINUX JNOS 2.0e + patches compiles fine on the following test platforms here at work : The following are known (from user reports and my own test compiles) to work fine :

DOS / Windows

MAC OS X